## haskell-parameterized-utils 2.1.5.0

=== debian/changelog ===
haskell-parameterized-utils (2.1.5.0-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Tue, 09 Aug 2022 14:13:07 -0400

haskell-parameterized-utils (2.1.5.0-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Wed, 27 Jul 2022 20:20:21 -0400
