=== debian/control ===
Source: haskell-parameterized-utils
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-base-orphans-dev (>= 0.8.2),
 libghc-base-orphans-dev (<< 0.9),
 libghc-base-orphans-prof,
 libghc-constraints-dev (>= 0.10),
 libghc-constraints-dev (<< 0.14),
 libghc-constraints-prof,
 libghc-hashable-dev (>= 1.2),
 libghc-hashable-dev (<< 1.4),
 libghc-hashable-prof,
 libghc-hashtables-dev (>= 1.2),
 libghc-hashtables-dev (<< 1.3),
 libghc-hashtables-prof,
 libghc-hedgehog-dev,
 libghc-hedgehog-prof,
 libghc-hedgehog-classes-dev,
 libghc-hedgehog-classes-prof,
 libghc-indexed-traversable-dev,
 libghc-indexed-traversable-prof,
 libghc-lens-dev (>= 4.16),
 libghc-lens-dev (<< 5.2),
 libghc-lens-prof,
 libghc-profunctors-dev (>= 5.6),
 libghc-profunctors-dev (<< 5.7),
 libghc-profunctors-prof,
 libghc-tasty-dev (>= 1.2),
 libghc-tasty-dev (<< 1.5),
 libghc-tasty-prof,
 libghc-tasty-ant-xml-dev (>= 1.1),
 libghc-tasty-ant-xml-dev (<< 1.2),
 libghc-tasty-ant-xml-prof,
 libghc-tasty-hedgehog-dev,
 libghc-tasty-hedgehog-prof,
 libghc-tasty-hunit-dev (>= 0.9),
 libghc-tasty-hunit-dev (<< 0.11),
 libghc-tasty-hunit-prof,
 libghc-th-abstraction-dev (>= 0.3),
 libghc-th-abstraction-dev (<< 0.5),
 libghc-th-abstraction-prof,
 libghc-vector-dev (>= 0.12),
 libghc-vector-dev (<< 0.13),
 libghc-vector-prof,
Build-Depends-Indep: ghc-doc,
 libghc-base-orphans-doc,
 libghc-constraints-doc,
 libghc-hashable-doc,
 libghc-hashtables-doc,
 libghc-indexed-traversable-doc,
 libghc-lens-doc,
 libghc-profunctors-doc,
 libghc-th-abstraction-doc,
 libghc-vector-doc,
Standards-Version: 4.6.1
Homepage: https://github.com/GaloisInc/parameterized-utils
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-parameterized-utils
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-parameterized-utils]
X-Description: Classes/data structures for data-kind indexed types
 This package contains collection classes and type representations
 used for working with values that have a single parameter.  It's
 intended for things like expression libraries where one wishes
 to leverage the Haskell type-checker to improve type-safety by encoding
 the object language type system into data kinds.

Package: libghc-parameterized-utils-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-parameterized-utils-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-parameterized-utils-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
