## haskell-parameterized-utils 2.1.7.0

=== debian/changelog ===
haskell-parameterized-utils (2.1.7.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 21:12:28 +0300
