=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-base-orphans-dev (>= 0.8.2),
- libghc-base-orphans-dev (<< 0.9),
+ libghc-base-orphans-dev (<< 0.10),
  libghc-base-orphans-prof,
  libghc-constraints-dev (>= 0.10),
  libghc-constraints-dev (<< 0.14),
  libghc-constraints-prof,
  libghc-hashable-dev (>= 1.2),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
  libghc-hashtables-dev (>= 1.2),
- libghc-hashtables-dev (<< 1.3),
+ libghc-hashtables-dev (<< 1.4),
  libghc-hashtables-prof,
  libghc-hedgehog-dev,
  libghc-hedgehog-prof,
@@ -27,28 +27,35 @@
  libghc-indexed-traversable-dev,
  libghc-indexed-traversable-prof,
  libghc-lens-dev (>= 4.16),
- libghc-lens-dev (<< 5.2),
+ libghc-lens-dev (<< 5.3),
  libghc-lens-prof,
  libghc-profunctors-dev (>= 5.6),
  libghc-profunctors-dev (<< 5.7),
  libghc-profunctors-prof,
+ libghc-th-abstraction-dev (>= 0.4.2),
+ libghc-th-abstraction-dev (<< 0.6),
+ libghc-th-abstraction-prof,
+ libghc-vector-dev (>= 0.12),
+ libghc-vector-dev (<< 0.14),
+ libghc-vector-prof,
+ libghc-hashable-dev,
+ libghc-hashtables-dev,
+ libghc-hedgehog-dev,
+ libghc-hedgehog-prof,
+ libghc-hedgehog-classes-dev,
+ libghc-hedgehog-classes-prof,
+ libghc-lens-dev,
  libghc-tasty-dev (>= 1.2),
  libghc-tasty-dev (<< 1.5),
  libghc-tasty-prof,
  libghc-tasty-ant-xml-dev (>= 1.1),
  libghc-tasty-ant-xml-dev (<< 1.2),
  libghc-tasty-ant-xml-prof,
- libghc-tasty-hedgehog-dev,
+ libghc-tasty-hedgehog-dev (>= 1.2),
  libghc-tasty-hedgehog-prof,
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
  libghc-tasty-hunit-prof,
- libghc-th-abstraction-dev (>= 0.3),
- libghc-th-abstraction-dev (<< 0.5),
- libghc-th-abstraction-prof,
- libghc-vector-dev (>= 0.12),
- libghc-vector-dev (<< 0.13),
- libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
  libghc-constraints-doc,
@@ -59,7 +66,7 @@
  libghc-profunctors-doc,
  libghc-th-abstraction-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/GaloisInc/parameterized-utils
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-parameterized-utils
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-parameterized-utils]
