## haskell-parameterized-utils 2.1.8.0

=== debian/changelog ===
haskell-parameterized-utils (2.1.8.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 07 Oct 2024 20:02:38 -0400
