=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libghc-base-orphans-dev (<< 0.10),
  libghc-base-orphans-prof,
  libghc-constraints-dev (>= 0.10),
- libghc-constraints-dev (<< 0.14),
+ libghc-constraints-dev (<< 0.15),
  libghc-constraints-prof,
  libghc-hashable-dev (>= 1.2),
  libghc-hashable-dev (<< 1.5),
@@ -33,7 +33,7 @@
  libghc-profunctors-dev (<< 5.7),
  libghc-profunctors-prof,
  libghc-th-abstraction-dev (>= 0.4.2),
- libghc-th-abstraction-dev (<< 0.6),
+ libghc-th-abstraction-dev (<< 0.7),
  libghc-th-abstraction-prof,
  libghc-vector-dev (>= 0.12),
  libghc-vector-dev (<< 0.14),
@@ -46,7 +46,7 @@
  libghc-hedgehog-classes-prof,
  libghc-lens-dev,
  libghc-tasty-dev (>= 1.2),
- libghc-tasty-dev (<< 1.5),
+ libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
  libghc-tasty-ant-xml-dev (>= 1.1),
  libghc-tasty-ant-xml-dev (<< 1.2),
@@ -66,7 +66,7 @@
  libghc-profunctors-doc,
  libghc-th-abstraction-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/GaloisInc/parameterized-utils
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-parameterized-utils
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-parameterized-utils]
