## haskell-parameterized-utils 2.1.9.0

=== debian/changelog ===
haskell-parameterized-utils (2.1.9.0-2) unstable; urgency=medium

  * Patch for newer hashtables

 -- Scott Talbert <swt@techie.net>  Wed, 10 Sep 2025 11:21:26 -0400

haskell-parameterized-utils (2.1.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 19 Oct 2024 19:32:25 +0300
