=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
  libghc-constraints-dev (<< 0.15),
  libghc-constraints-prof,
  libghc-hashable-dev (>= 1.2),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
  libghc-hashtables-dev (>= 1.2),
- libghc-hashtables-dev (<< 1.4),
+ libghc-hashtables-dev (<< 1.5),
  libghc-hashtables-prof,
  libghc-hedgehog-dev,
  libghc-hedgehog-prof,
@@ -27,13 +27,13 @@
  libghc-indexed-traversable-dev,
  libghc-indexed-traversable-prof,
  libghc-lens-dev (>= 4.16),
- libghc-lens-dev (<< 5.3),
+ libghc-lens-dev (<< 5.4),
  libghc-lens-prof,
  libghc-profunctors-dev (>= 5.6),
  libghc-profunctors-dev (<< 5.7),
  libghc-profunctors-prof,
  libghc-th-abstraction-dev (>= 0.4.2),
- libghc-th-abstraction-dev (<< 0.7),
+ libghc-th-abstraction-dev (<< 0.8),
  libghc-th-abstraction-prof,
  libghc-vector-dev (>= 0.12),
  libghc-vector-dev (<< 0.14),
