## haskell-parameterized-utils 2.1.11.0

=== debian/changelog ===
haskell-parameterized-utils (2.1.11.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 11 Feb 2026 19:58:58 +0200
